Index: packages.ent
===================================================================
--- packages.ent	(revision 3e73c5dd3b4568c418f5238dfbfb2209eb8ef4b8)
+++ packages.ent	(revision 5e06d042854cfc73e879a18733bc33039dd3e8e4)
@@ -30,8 +30,8 @@
 <!ENTITY attr-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY autoconf-version "2.70">
-<!ENTITY autoconf-size "1,315 KB">
+<!ENTITY autoconf-version "2.71">
+<!ENTITY autoconf-size "1,263 KB">
 <!ENTITY autoconf-url "&gnu;autoconf/autoconf-&autoconf-version;.tar.xz">
-<!ENTITY autoconf-md5 "e4453011b18da194b565bf282948f997">
+<!ENTITY autoconf-md5 "12cfa1687ffa2606337efe1a64416106">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-fin-du "79 MB">
@@ -58,16 +58,16 @@
 <!ENTITY bash-fin-sbu "2.4 SBU">
 
-<!ENTITY bc-version "3.2.4">
-<!ENTITY bc-size "221 KB">
+<!ENTITY bc-version "3.2.5">
+<!ENTITY bc-size "229 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "03d74ea465bb4181f683d1cd53d432e1">
+<!ENTITY bc-md5 "44cd2eb1ad793b6d95ea5fc7b9293cd4">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "6.5 MB">
 <!ENTITY bc-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY binutils-version "2.35.1">
-<!ENTITY binutils-size "21,516 KB">
+<!ENTITY binutils-version "2.36">
+<!ENTITY binutils-size "22,227 KB">
 <!ENTITY binutils-url "&gnu;binutils/binutils-&binutils-version;.tar.xz">
-<!ENTITY binutils-md5 "7126f370ffbd46c08fcc5ce7aee2805d">
+<!ENTITY binutils-md5 "f6114b8c40096f9aa9f64fe1ab8ba087">
 <!ENTITY binutils-home "&gnu-software;binutils/">
 <!ENTITY binutils-tmpp1-du "617 MB">
@@ -78,8 +78,8 @@
 <!ENTITY binutils-fin-sbu "6.5 SBU">
 
-<!ENTITY bison-version "3.7.4">
-<!ENTITY bison-size "2,556 KB">
+<!ENTITY bison-version "3.7.5">
+<!ENTITY bison-size "2,561 KB">
 <!ENTITY bison-url "&gnu;bison/bison-&bison-version;.tar.xz">
-<!ENTITY bison-md5 "bcd5f37396b061f2f00e5b1db58172ed">
+<!ENTITY bison-md5 "9b762dc24a6723f86d14d957d3deeb90">
 <!ENTITY bison-home "&gnu-software;bison/">
 <!ENTITY bison-tmp-du "52 MB">
@@ -140,8 +140,8 @@
 <!ENTITY diffutils-fin-sbu "0.4 SBU">
 
-<!ENTITY e2fsprogs-version "1.45.6">
-<!ENTITY e2fsprogs-size "7,753 KB">
+<!ENTITY e2fsprogs-version "1.46.0">
+<!ENTITY e2fsprogs-size "9,260 KB">
 <!ENTITY e2fsprogs-url "https://downloads.sourceforge.net/project/e2fsprogs/e2fsprogs/v&e2fsprogs-version;/e2fsprogs-&e2fsprogs-version;.tar.gz">
-<!ENTITY e2fsprogs-md5 "cccfb706d162514e4f9dbfbc9e5d65ee">
+<!ENTITY e2fsprogs-md5 "8c8ff667537559be8d31da4b6128314a">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
 <!ENTITY e2fsprogs-fin-du "106 MB">
@@ -182,5 +182,5 @@
 <!ENTITY file-version "5.39">
 <!ENTITY file-size "932 KB">
-<!ENTITY file-url "ftp://ftp.astron.com/pub/file/file-&file-version;.tar.gz">
+<!ENTITY file-url "http://ftp.astron.com/pub/file/file-&file-version;.tar.gz">
 <!ENTITY file-md5 "1c450306053622803a25647d88f80f25">
 <!ENTITY file-home "https://www.darwinsys.com/file/">
@@ -190,8 +190,8 @@
 <!ENTITY file-fin-sbu "0.1 SBU">
 
-<!ENTITY findutils-version "4.7.0">
-<!ENTITY findutils-size "1,851 KB">
+<!ENTITY findutils-version "4.8.0">
+<!ENTITY findutils-size "1,940 KB">
 <!ENTITY findutils-url "&gnu;findutils/findutils-&findutils-version;.tar.xz">
-<!ENTITY findutils-md5 "731356dec4b1109b812fecfddfead6b2">
+<!ENTITY findutils-md5 "eeefe2e6380931a77dfa6d9350b43186">
 <!ENTITY findutils-home "&gnu-software;findutils/">
 <!ENTITY findutils-tmp-du "40 MB">
@@ -320,8 +320,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20201229">
+<!ENTITY iana-etc-version "20210115">
 <!ENTITY iana-etc-size "578 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "19f35177c0bd701f4e52bfc9ce068f5d">
+<!ENTITY iana-etc-md5 "da28c229070e790dee9eb234b34cec15">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -368,8 +368,8 @@
 <!ENTITY kbd-fin-sbu "0.2 SBU">
 
-<!ENTITY kmod-version "27">
-<!ENTITY kmod-size "537 KB">
+<!ENTITY kmod-version "28">
+<!ENTITY kmod-size "540 KB">
 <!ENTITY kmod-url "&kernel;linux/utils/kernel/kmod/kmod-&kmod-version;.tar.xz">
-<!ENTITY kmod-md5 "3973a74786670d3062d89a827e266581">
+<!ENTITY kmod-md5 "0a2b887b1b3dfb8c0b3f41f598203e56">
 <!ENTITY kmod-home " ">
 <!ENTITY kmod-fin-du "13 MB">
@@ -384,5 +384,5 @@
 <!ENTITY less-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY lfs-bootscripts-version "20201019">      <!-- Scripts depend on this format -->
+<!ENTITY lfs-bootscripts-version "20210113">      <!-- Scripts depend on this format -->
 <!ENTITY lfs-bootscripts-size "BOOTSCRIPTS-SIZE KB">        
 <!ENTITY lfs-bootscripts-url "&downloads-root;lfs-bootscripts-&lfs-bootscripts-version;.tar.xz">
@@ -392,8 +392,8 @@
 <!ENTITY lfs-bootscripts-cfg-sbu "less than 0.1 SBU">
 
-<!ENTITY libcap-version "2.46">
-<!ENTITY libcap-size "127 KB">
+<!ENTITY libcap-version "2.47">
+<!ENTITY libcap-size "129 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "58ffae7d6a3226d6648cdb5d6f389cbf">
+<!ENTITY libcap-md5 "44f4a73b0eb8aca004dc1a60cae8f674">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
 <!ENTITY libcap-fin-du "11 MB">
@@ -402,5 +402,5 @@
 <!ENTITY libffi-version "3.3">
 <!ENTITY libffi-size "1,275 KB">
-<!ENTITY libffi-url "ftp://sourceware.org/pub/libffi/libffi-&libffi-version;.tar.gz">
+<!ENTITY libffi-url "https://sourceware.org/pub/libffi/libffi-&libffi-version;.tar.gz">
 <!ENTITY libffi-md5 "6313289e32f1d38a9df4770b014a2ca7">
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
@@ -426,10 +426,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "10">
-<!ENTITY linux-patch-version "4">
+<!ENTITY linux-patch-version "12">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "113,880 KB">
+<!ENTITY linux-size "113,583 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "650f047a5fc947276ef6ae513b773c9b">
+<!ENTITY linux-md5 "34c93a9e96f597872e3f2a86b87f33bf">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -481,8 +481,8 @@
 <!ENTITY man-pages-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.56.0">
-<!ENTITY meson-size "1,753 KB">
+<!ENTITY meson-version "0.56.2">
+<!ENTITY meson-size "1,756 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "67ce2c0c3eab1b8ee9ddaa1c5143e7c0">
+<!ENTITY meson-md5 "52b57dc223e39ae8d84f23a74296a89a">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-fin-du "34 MB">
@@ -543,10 +543,10 @@
 <!ENTITY perl-version-major "5">
 <!ENTITY perl-version-minor "32">
-<!ENTITY perl-version-patch "0">
+<!ENTITY perl-version-patch "1">
 <!ENTITY perl-version-min "&perl-version-major;.&perl-version-minor;">
 <!ENTITY perl-version "&perl-version-major;.&perl-version-minor;.&perl-version-patch;">
-<!ENTITY perl-size "12,420 KB">
+<!ENTITY perl-size "12,316 KB">
 <!ENTITY perl-url "https://www.cpan.org/src/5.0/perl-&perl-version;.tar.xz">
-<!ENTITY perl-md5 "3812cd9a096a72cb27767c7e2e40441c">
+<!ENTITY perl-md5 "7f104064b906ad8c7329ca5e409a32d7">
 <!ENTITY perl-home "https://www.perl.org/">
 <!ENTITY perl-tmp-du "267 MB">
@@ -654,8 +654,8 @@
 <!ENTITY sysvinit-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY tar-version "1.32">
-<!ENTITY tar-size "2,055 KB">
+<!ENTITY tar-version "1.33">
+<!ENTITY tar-size "2,176 KB">
 <!ENTITY tar-url "&gnu;tar/tar-&tar-version;.tar.xz">
-<!ENTITY tar-md5 "83e38700a80a26e30b2df054e69956e5">
+<!ENTITY tar-md5 "e536d6621f9ad06df65c177348bb1215">
 <!ENTITY tar-home "&gnu-software;tar/">
 <!ENTITY tar-tmp-du "39 MB">
@@ -664,13 +664,13 @@
 <!ENTITY tar-fin-sbu "2.0 SBU">
 
-<!ENTITY tcl-version "8.6.10">
+<!ENTITY tcl-version "8.6.11">
 <!ENTITY tcl-major-version "8.6">
-<!ENTITY tcl-size "9,907 KB">
+<!ENTITY tcl-size "10,020 KB">
 <!ENTITY tcl-url "https://downloads.sourceforge.net/tcl/tcl&tcl-version;-src.tar.gz">
-<!ENTITY tcl-md5 "97c55573f8520bcab74e21bfd8d0aadc">
+<!ENTITY tcl-md5 "8a4c004f48984a03a7747e9ba06e4da4">
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
 <!ENTITY tcl-docs-url "https://downloads.sourceforge.net/tcl/tcl&tcl-version;-html.tar.gz">
-<!ENTITY tcl-docs-md5 "a012711241ba3a5bd4a04e833001d489">
-<!ENTITY tcl-docs-size "1,171 KB">
+<!ENTITY tcl-docs-md5 "e358a9140c3a171e42f18c8a7f6a36ea">
+<!ENTITY tcl-docs-size "1,172 KB">
 <!ENTITY tcl-tmp-du "83 MB">
 <!ENTITY tcl-tmp-sbu "4.0 SBU">
@@ -686,8 +686,8 @@
 <!ENTITY texinfo-fin-sbu "0.8 SBU">
 
-<!ENTITY tzdata-version "2020f">
+<!ENTITY tzdata-version "2021a">
 <!ENTITY tzdata-size "403 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "e7d618fe3fd16fdd290abc5e74cb264e">
+<!ENTITY tzdata-md5 "20eae7d1da671c6eac56339c8df85bbd">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
@@ -709,11 +709,11 @@
 <!ENTITY util-linux-fin-sbu "1.2 SBU">
 
-<!ENTITY vim-version "8.2.2253">
+<!ENTITY vim-version "8.2.2433">
 <!ENTITY vim-majmin "82">
 <!ENTITY vim-docdir "vim/vim82">
-<!ENTITY vim-size "15,011 KB">
+<!ENTITY vim-size "15,051 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "497890e1f563a65c6f7594c0b0f5c0b9">
+<!ENTITY vim-md5 "a26555c8919cf40938d2428d834bf913">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "201 MB">
